@media screen and (max-width: 619px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1216px}
}
@media screen and (min-width: 620px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1004px}
}
@media screen and (max-width: 619px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1224px}
}
@media screen and (min-width: 620px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1020px}
}
@media screen and (max-width: 619px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1496px}
}
@media screen and (min-width: 620px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1441px}
}
@media screen and (max-width: 619px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 981px}
}
@media screen and (min-width: 620px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 992px}
}
@media screen and (max-width: 619px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1218px}
}
@media screen and (min-width: 620px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1217px}
}
@media screen and (max-width: 619px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 734px}
}
@media screen and (min-width: 620px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1077px}
}
@media screen and (max-width: 619px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1291px}
}
@media screen and (min-width: 620px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1537px}
}
@media screen and (max-width: 619px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 922px}
}
@media screen and (min-width: 620px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 921px}
}
@media screen and (max-width: 619px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 845px}
}
@media screen and (min-width: 620px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 844px}
}
@media screen and (max-width: 619px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 901px}
}
@media screen and (min-width: 620px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1072px}
}
@media screen and (max-width: 619px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 891px}
}
@media screen and (min-width: 620px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1072px}
}
@media screen and (max-width: 619px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 891px}
}
@media screen and (min-width: 620px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1072px}
}
@media screen and (max-width: 619px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1982px}
}
@media screen and (min-width: 620px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1734px}
}
